<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\MainController;
use App\Http\Controllers\AnmeldungController;
use Illuminate\Http\Request;
/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/

//Main Controller
Route::get('/', [MainController::class, 'index' ]);
Route::get('/bewertung', [MainController::class, 'bewertung' ]);
Route::post("/bewertung_abschicken",[MainController::class, 'bewertung_abschicken' ]);

//Anmeldungs Controller
Route::get('/anmeldung', [AnmeldungController::class, 'start']);
Route::post('/anmeldung_verifizieren', [AnmeldungController::class, 'anmeldung_verifizieren']);
Route::post('/anmeldung_fehler', [AnmeldungController::class, 'check']);
Route::get('/abmeldung', [AnmeldungController::class, 'abmelden']);

